play.utils

## Class HTTP.ContentTypeWithEncoding

- java.lang.Object
- - play.utils.HTTP.ContentTypeWithEncoding

- Enclosing class:
    HTTP

      public static class HTTP.ContentTypeWithEncoding
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `java.lang.String` | `contentType`
    `java.lang.String` | `encoding`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ContentTypeWithEncoding(java.lang.String contentType, java.lang.String encoding)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### contentType

          public final java.lang.String contentType

    - #### encoding

          public final java.lang.String encoding

  - ### Constructor Detail

    - #### ContentTypeWithEncoding

          public ContentTypeWithEncoding(java.lang.String contentType,
                                         java.lang.String encoding)

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly